Author Topic: firmware 1.1.4  (Read 1524 times)

owais rahaman

  • Just arrived
  • *
  • Posts: 1
firmware 1.1.4
« on: May 05, 2015, 08:37:14 PM »
suppose i have firmware 1.1.4 but magic lantern has update only for firmware 1.1.3. will it work on my 1.1.4?

Walter Schulz

  • Contributor
  • Hero Member
  • *****
  • Posts: 7879
Re: firmware 1.1.4
« Reply #1 on: May 05, 2015, 08:50:51 PM »
Top of page -> Downloads -> Browse nightly builds -> Select your cam -> Read

Yuppa

  • Freshman
  • **
  • Posts: 61
  • 60D + ML (Nightly)
Re: firmware 1.1.4
« Reply #2 on: May 06, 2015, 03:37:32 PM »
It's not necessary to ask a question that answers itself and is considered--in most cultures--to be bad form.
When you care more about capturing DATA, as opposed to WONDERMENT, you've lost your creative SOUL.